[SETUP]
connection=Provider=Microsoft.Jet.OLEDB.4.0;Data Source=.\inc\datas.asp;Persist Security Info=False
TableName=
ID=
NAME=
SWFFILE=
EXEFILE=
HELP=
HOWTO=
[ADS]
MainAds=1
Mainaddid=1
Mainheight=60
Mainurl=
CloseAds=1
closeaddid=1
closeurl=
[MakeExe]
wwwroot=
SwfPath=
ExePath=
AddName=1
AddWWW=1
AddID=1
SubDir=1
